body {
margin: 0 auto;
padding-left: 0px;
padding-right: 0px;
background-color: #e6e6e6;
font-family: "Trebuchet MS", Verdana, Helvetica, Arial, sans-serif;
font-size: 10pt;
}

#page {
margin: 0 auto;
width: 330px;
}

.content {
border: none;
margin: 0;
padding-top: 1px;
padding-left: 1px;
padding-right: 1px;
padding-bottom: 1px;
}
.content h1 {
background-color: #6666cc;
margin: 0;
padding: 5px;
font-size: 10pt;
}

.content h2 {
font-size: 10pt;
padding-left: 5px;
}

.content h3 {
text-decoration: underline; 
font-size: 10pt;
padding-left: 5px;
}

.info {
border: none;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 2px;
margin-left: 2px;
padding-top: 1px;
padding-right: 1px;
padding-bottom: 2px;
padding-left: 1px; }

.info h1 {
margin: 0;
padding: 0;
color: #000000;
background-color: #d8d8da;
font-size: 10pt; 
letter-spacing: 1px; }

.moreinfo {
	font-size: 8pt;
}
		
img {
border: none;
}

h1 {
font-size: 14pt;
text-align: center;
font-style: normal;
}

h2 {
font-size: 9pt;
text-align: center;
margin: 0;
padding: 0;
}

p {
margin: 3px;
padding: 3px;
font-size: 10pt;
line-height: 12pt; }

p.aligncenter {
text-align: center;
}

p.imgcaption {
text-align: center;
font-size: 8pt;
padding: 0;
margin: 0;
}

.gloinfo {
font-size: 9pt;
}


table.benchmarks {
	table-layout: fixed;
	width: 100%;
	border-collapse: collapse;
}

th.standard {
background: #d8d8da;
font-size: 9pt; 
text-align: center;
}

td.standard {
font-size: 9pt; 
text-align: center;
}
	
	tr.tableroweven {
		background: #ffffff;
		font-size: 9pt;
	}
	
	tr.tablerowodd {
		background: #efefef;
		font-size: 9pt;
	}
	
